#推荐内容
personal_recommends:
  method: get
  url:  /api/personal/recommends/v1
  params:
    current_city_id: ${current_city_id}
    id: ${id}
    from_type: ${from_type}
  data: {}
  json: {}
  isLogin: 0  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段




#查看日记本相册页面
#album:
#  method: get
#  url: /hybrid/diary/album/17586198/_data
#  params:
#  data: {}
#  json: {}
#  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

